
<!-- Zentriertes Design -->

body{
SCROLLBAR-BASE-COLOR:	 		#ffffff;												SCROLLBAR-FACE-COLOR: 			#ffffff;												SCROLLBAR-HIGHLIGHT-COLOR: 		#27418E;												SCROLLBAR-SHADOW-COLOR: 		#27418E;												SCROLLBAR-3DLIGHT-COLOR: 		#27418E;												SCROLLBAR-ARROW-COLOR: 			#27418E;												SCROLLBAR-TRACK-COLOR: 			#ffffff;												SCROLLBAR-DARKSHADOW-COLOR: 		#ffffff;
}

table, td, tr, ul, ol, li, font, div {												font-family: Verdana;												font-size: 10px;												color:#000;												font-weight: normal;												}


u {
border-bottom: 2px solid #FFFF99;
}

img { border: 0px; }
a:link 		{font-family: Verdana; font-size: 10px; color:#27418E; text-decoration:none;}
a:active	{font-family: Verdana; font-size: 10px; color:#27418E; text-decoration:none;}
a:visited	{font-family: Verdana; font-size: 10px; color:#27418E; text-decoration:none;}
a:hover		{font-family: Verdana; font-size: 10px; color:#27418E; text-decoration:underline;}

#anbauten {
	position:absolute;
	top:95px;
	left:82px;
	z-index:1;
}
#dachumdeckungen {
	position:absolute;
	z-index:1;	
	top:117px;
	left:101px;
}
#carports {
	position:absolute;
	top:145px;
	z-index:1;
	left:113px;
}
#dachgauben {
	position:absolute;
	z-index:1;
	top:169px;
	left:124px;
}
#dachgeschossausbau {
	position:absolute;
	top:192px;
	z-index:1;
	left:132px;
}
#balkone {
	position:absolute;
	top:217px;
	z-index:1;
	left:138px;
}
#fachwerksanierungen {
	position:absolute;
	top:242px;
	z-index:1;
	left:139px;
}
#fassaden {
	position:absolute;
	top:264px;
	z-index:1;
	left:144px;
}
#neubauten {
	position:absolute;
	top:291px;
	z-index:1;
	left:147px;
}
#sonderbauten {
	position:absolute;
	top:317px;
	z-index:1;
	left:147px;
}
#treppen {
	position:absolute;
	top:340px;
	z-index:1;
	left:147px;
}
#umbauten {
	position:absolute;
	top:367px;
	z-index:1;
	left:144px;
}
#vordaecher {
	position:absolute;
	top:388px;
	z-index:1;
	left:139px;
}
#wintergaerten {
	position:absolute;
	top:414px;
	z-index:1;
	left:138px;
}

#imageframe {
	position:absolute;
	height:227px;
	width:259px;
	top:49px;
	left:71px;
}
#imageContainer {
	position:relative;
	margin:auto;
	width:259px;
}
#frame{
position:relative;
top: 5px;
width:100%;
height:auto;
display:table-cell;
vertical-align: middle;}

#bg{
height:610px;
width:980px;
background-image: url(../img/bg.jpg);
}
#bg2{
height:610px;
width:980px;
background-image: url(../img/bg2.jpg);
}
#logoanklickbar {
position:relative;
top:0px;
left:550px;
width:400px;
height: 100px;
background:transparent;
z-index:50;
cursor: pointer;
}
#primnav {
position:relative;
top:0px;
left:660px;
width:300px;
background:transparent;
z-index:1;
}
#primnav2 {
position:relative;
top:0px;
left:720px;
width:200px;
background:transparent;
z-index:2;
}
#primnav3 {
position:relative;
top:0px;
left:820px;
width:150px;
background:transparent;
z-index:3;
}
#bg_ghost{
position:relative;
height:610px;
width:980px;
background:transparent;
}
#navigation{
position:absolute;
top:0px;
left:0px;
width:240px;
height:345px;
background-color:transparent;
}
#karte{
position:absolute;
top:28px;
left:279px;
width:400px;
height:517px;
background-color:#fff;
}
#flyer{
position:absolute;
top:82px;
left:667px;
width:273px;
height:399px;
}
#flyerPreview{
position:absolute;
top:328px;
left:827px;
width:136px;
height:198px;
}
#laufband{
position:absolute;
top:582px;
font-size:14px;
left:5px;
width:975px;
text-align:center;
font-weight:bold;
background-color:transparent;
}
#btn_anbauten{
position:absolute;
top:56px;
left:19px;

z-index:1;
}
#btn_dachumdeckungen{
position:absolute;
top:70px;
left:172px;

z-index:1;
}
#btn_carports{
position:absolute;
top:107px;
left:333px;

z-index:1;
}
#btn_dachgauben{
position:absolute;
top:160px;
left:478px;

z-index:1;
}
#btn_dachgeschossausbau{
position:absolute;
top:230px;
left:609px;

z-index:1;
}
#btn_balkone{
position:absolute;
top:310px;
left:720px;

z-index:1;
}
#btn_fachwerksanierungen{
position:absolute;
top:400px;
left:810px;

z-index:1;
}
#btn_fassaden{
position:absolute;
top:245px;
left:150px;

z-index:1;
}
#btn_neubauten{
position:absolute;
top:265px;
left:250px;

z-index:1;
}
#btn_sonderbauten{
position:absolute;
top:290px;
left:370px;

z-index:1;
}
#btn_treppen{
position:absolute;
top:320px;
left:465px;

z-index:1;
}
#btn_umbauten{
position:absolute;
top:360px;
left:570px;

z-index:1;
}
#btn_vordaecher{
position:absolute;
top:410px;
left:650px;

z-index:1;
}
#btn_wintergaerten{
position:absolute;
top:465px;
left:730px;

z-index:1;
}


#gedig{
position:absolute;
top:491px;
left:0px;
width:278px;
height:80px;
z-index:1;
}
#content_frame{
font-family:verdana;
font-size:10px;
position:absolute;
top:95px;
left:279px;
width:658px;
height:490px;
}
#content_main{
position:absolute;
top:70px;
left:55px;
width:656px;
height:478px;
overflow-y: auto;
overflow-x: hidden;
}
#content_boxed{
								position:			relative;
								left:				100px;
								top:				100px;
								width:				500px;
								height:				auto;
								z-index:			5;
								margin-bottom:		60px;
								font-size:			10px;
								font-family:		Verdana;
								
}


		#content_boxed_title	{
								position:			relative;
								left:				100px;
								top:				50px;
								height:				23px;
								width:				500px;
								background-repeat: 	no-repeat;
								font-size:			12px;
								font-family:		Verdana;
								color:				#000000;
								padding-left:		20px;
								padding-top:		4px;
								z-index:			5;
								}
#content_text{
border-top: 1px solid #000;
position:absolute;
top:310px;
left:155px;
width:312px;
height:185px;
overflow-y: hidden;
overflow-x: hidden;
padding: 4px;
}
#content_slider{
position:absolute;
top:20px;
left:450px;
width:150px;
height:414px;
overflow-y: hidden;
overflow-x: hidden;
background-color:#CE9C83;
}


#youare 	{
                         font-family:verdana;
                         font-size:10px;
                         position:absolute;
                         visibility: hidden;
			top: 82px;
			left: 280px;
			height: 30px;
			width: 400px;
			}